Failed packages

Name Time Version Description Arch
ruby-commander-4.2.1 2018-01-19 09:00:32 4.2.1-1 any
ruby-httpclient 2018-01-19 09:00:37 2.8.3-1 any
ruby-net-ssh-gateway 2018-01-19 09:00:40 2.0.0-1 any
ruby-open4 2018-01-19 09:00:43 1.3.4-1 any
ruby-httpclient-2.6 2018-01-19 09:00:47 2.6.0.1-1 any
copay-bin 2018-01-19 09:00:55 3.13.0-1 x86_64

Packages not found in AUR

Name Time Arch
python-guzzle-sphinx-theme 2018-01-19 09:00:50 any

Blocked packages (missing dependencies)

Name Time Missing dependencies Arch

Blocked packages (blocked dependencies)

Name Time Blocked dependencies Arch
ruby-net-ssh-multi 2018-01-19 09:00:40 ruby-net-ssh-gateway any
rhc 2018-01-19 09:00:47 ruby-commander-4.2.1, ruby-net-ssh-multi, ruby-httpclient-2.6, ruby-open4 any